{
  "name": "star-wars-wild-space",
  "private": true,
  "type": "module",
  "scripts": {
    "start": "node server/index.js"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^17.3.1",
    "express": "^4.21.2",
    "jsonwebtoken": "^9.0.2",
    "nodemailer": "^8.0.4",
    "pg": "^8.13.1"
  }
}
